.slider_area {
    position: relative;
    width: 100%;
    height: 720px;
    overflow: hidden;
    opacity: 0;
}
.slider_section {
    position: absolute;
    font-size: 0;
}
.slider_section.view:not(.current) {
    transform: scale(0.8);
}
.slider_section:not(:first-child) {
    background-color: #F4F4F4;
}
.slider_section img {
    width: 100%;
}
.slider_section .slide_text {
    width: 100%;
    font-size: 1rem;
    margin: 20px;
    text-align: right;
}
/**
.slider_section .slide_text > span:nth-child(1) {
    display: block;
    font-size: 120%;
    text-align: left;
    color: #007877;
}
.slider_section .slide_text > span:nth-child(2) {
    display: block;
    text-align: left;
    margin-top: 1em;
}
**/
.slider_section .slide_text > span:nth-child(1) {
    display: block;
    font-size: 160%;
    text-align: left;
    color: #007877;
}
.slider_section .slide_text > span:nth-child(2) {
    display: block;
    font-size: 120%;
    text-align: left;
    margin-top: 1em;
}
.slider_section .slide_text a {
    display: inline-block;
    background-color: #007877;
    color: #fff;
    margin-top: 2em;
    padding: 5px 20px;
    font-size: 120%;
    border-radius: 15px;
    text-decoration: unset;
}
.slider_section .slide_text a:hover {
    background-color: #007877;
    color: #fff;
}
.slider_nav {
    position: relative;
/**
    width: 200px;
    left: calc( (100% - 200px) / 2 );
**/
    width: 400px;
    margin: 0 auto;
    bottom: 0;
    font-size: 0;
    box-sizing: content-box;
}
.slider_nav nav {
    position: absolute;
}
.slider_nav nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0;
}
.slider_nav nav ul li {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-color: #8fcabb;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 10px;
    animation: nav_currnet_out 0.5s ease 0s 1 forwards;
    overflow: hidden;
    cursor: pointer;
}
.slider_nav nav ul li.current {
    width: 30px;
    height: 30px;
    margin: 5px;
    animation: nav_current 0.5s ease 0s 1 forwards;
}
@keyframes nav_current {
    0% {
        width: 20px;
        height: 20px;
        margin: 10px;
    }
    100% {
        width: 30px;
        height: 30px;
        margin: 5px;
    }
}
@keyframes nav_currnet_out {
    0% {
        width: 30px;
        height: 30px;
        margin: 5px;
    }
    100% {
        width: 20px;
        height: 20px;
        margin: 10px;
    }
}
@keyframes nav_sp_current {
    0% {
        width: 10px;
        height: 10px;
        margin: 5px;
    }
    100% {
        width: 16px;
        height: 16px;
        margin: 2px;
    }
}
@keyframes nav_sp_currnet_out {
    0% {
        width: 16px;
        height: 16px;
        margin: 2px;
    }
    100% {
        width: 10px;
        height: 10px;
        margin: 5px;
    }
}
.slider_nav nav ul li:before {
    content: '';
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: relative;
    display: block;
    width: 0;
    height: 0;
    top: 10px;
    left: 10px;
    animation: nav_current_before_out 0.5s ease 0s 1 forwards;
}
.slider_nav nav ul li.current:before {
    width: 20px;
    height: 20px;
    top: 5px;
    left: 5px;
    background-color: #007877;
    animation: nav_current_before 0.5s ease 0s 1 forwards;
}
@keyframes nav_current_before {
    0% {
        width: 0;
        height: 0;
        top: 10px;
        left: 10px;
    }
    100% {
        width: 20px;
        height: 20px;
        top: 5px;
        left: 5px;
    }
}
@keyframes nav_current_before_out {
    0% {
        width: 20px;
        height: 20px;
        top: 5px;
        left: 5px;
    }
    100% {
        width: 0;
        height: 0;
        top: 10px;
        left: 10px;
    }
}
@keyframes nav_sp_current_before {
    0% {
        width: 0;
        height: 0;
        top: 5px;
        left: 5px;
    }
    100% {
        width: 10px;
        height: 10px;
        top: 3px;
        left: 3px;
    }
}
@keyframes nav_sp_current_before_out {
    0% {
        width: 10px;
        height: 10px;
        top: 3px;
        left: 3px;
    }
    100% {
        width: 0;
        height: 0;
        top: 5px;
        left: 5px;
    }
}
.slider_nav .nav_timer {
    display: block;
    position: absolute;
    top: 0;
    right: -40px;
    width: 28px;
    height: 28px;
    margin: 5px;
    background-color: #8fcabb;
    border: 1px solid #007877;
    border-radius: 50%;
    box-sizing: content-box;
    text-align: center;
}
.slider_nav .nav_timer:before {
    display: block;
    content: "";
    width: 15px;
    height: 15px;
    color: #007877;
    margin: 6.5px 0 6.5px 10px;
    border-top: 7.5px solid transparent;
    border-bottom: 7.5px solid transparent;
    border-left: 10px solid #007877;
    box-sizing: border-box;
}
.slider_nav .nav_timer.stop:before {
    display: inline;
    content: "■";
    font-size: 15px;
    line-height: 28px;
    margin: 0;
    border-width: 0;
}
.slider_nav .nav_prev,
.slider_nav .nav_next {
    display: block;
    position: absolute;
    top: calc( 0px - ( 720px - 40px - 35px ) / 2 );
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: #8fcabb;
    opacity: 70%;
}
.slider_nav:hover .nav_prev,
.slider_nav:hover .nav_next,
.slider_section.current:hover + .slider_nav .nav_prev,
.slider_section.current:hover + .slider_nav .nav_next {
    opacity: 100%;
}
.slider_nav .nav_prev {
    left: calc( 5px - ((1280px - 400px) / 2) );
}
.slider_nav .nav_next {
    right: calc( 5px - ( (1280px - 400px) / 2) );
}
.slider_nav .nav_prev:before,
.slider_nav .nav_next:before {
    display: block;
    content: "";
    width: 30px;
    height: 50px;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    box-sizing: border-box;
    margin: 10px auto;
}
.slider_nav .nav_prev:before {
    border-right: 30px solid #007877;
    margin-right: 25px;
}
.slider_nav .nav_next:before {
    border-left: 30px solid #007877;
    margin-left: 25px;
}
@media only screen and (min-width: 769px){
    .slider_section > div {
        position: absolute;
        top: 0;
        bottom: 0;
        display: flex;
        align-items: center;
        width: calc(50% - 80px);
    }
    .slider_section > div:nth-child(1) {
        left: 80px;
    }
    .slider_section > div:nth-child(2) {
        right: 80px;
    }
}
@media only screen and (max-width: 768px){
    .slider_section .slide_text {
        bottom: 20px;
        width: calc( 100% - 80px );
        margin: 0 40px;
    }
    .slider_nav {
        width: 200px;
    }
    .slider_nav nav ul li {
        width: 10px;
        height: 10px;
        margin: 5px;
        animation: nav_sp_currnet_out 0.5s ease 0s 1 forwards;
    }
    .slider_nav nav ul li.current {
        width: 16px;
        height: 16px;
        margin: 2px;
        animation: nav_sp_current 0.5s ease 0s 1 forwards;
    }
    .slider_nav nav ul li:before {
        top: 5px;
        left: 5px;
        animation: nav_sp_current_before_out 0.5s ease 0s 1 forwards;
    }
    .slider_nav nav ul li.current:before {
        width: 10px;
        height: 10px;
        top: 3px;
        left: 3px;
        animation: nav_sp_current_before 0.5s ease 0s 1 forwards;
    }
    .slider_nav .nav_timer {
        right: -20px;
        width: 13px;
        height: 13px;
        margin: 2.5px;
    }
    .slider_nav .nav_timer:before {
        width: 7px;
        height: 7px;
        margin: 3px 0 3px 5px;
        border-top: 3.5px solid transparent;
        border-bottom: 3.5px solid transparent;
        border-left: 5px solid #007877;
    }
    .slider_nav .nav_timer.stop:before {
        font-size: 8px;
        line-height: 13px;
    }
    .slider_nav .nav_prev,
    .slider_nav .nav_next {
        width: 35px;
        height: 35px;
    }
    .slider_nav .nav_prev:before,
    .slider_nav .nav_next:before {
        width: 15px;
        height: 25px;
        border-top: 12.5px solid transparent;
        border-bottom: 12.5px solid transparent;
        margin: 5px auto;
    }
    .slider_nav .nav_prev:before {
        border-right: 15px solid #007877;
        margin-right: 12.5px;
    }
    .slider_nav .nav_next:before {
        border-left: 15px solid #007877;
        margin-left: 12.5px;
    }

/**
    .slider_nav {
        transform: scale(0.5);
    }
**/
}